Bug 150012 - [PATCH] textproc/rubygem-htmlentities: update to 4.2.1
Summary: [PATCH] textproc/rubygem-htmlentities: update to 4.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-26 19:00 UTC by Philip M. Gollucci
Modified: 2010-09-05 21:30 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-htmlentities-4.2.1.patch (1.15 KB, patch)
2010-08-26 19:00 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2010-08-26 19:00:27 UTC
- Update to 4.2.1

Port maintainer (markun@onohara.to) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-08-26 19:02:34 UTC
Maintainer of textproc/rubygem-htmlentities,

Please note that PR ports/150012 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/150012

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-08-26 19:02:38 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Philip M. Gollucci freebsd_committer 2010-08-26 19:32:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

submitter has GNATS access
Comment 4 markun 2010-09-02 16:51:08 UTC
Hello,

I approve this patch.
Please commit.

Best Regards,

-- 
TERAMOTO Masahiro <markun@onohara.to>
Comment 5 Philip M. Gollucci freebsd_committer 2010-09-03 19:37:56 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 6 Philip M. Gollucci freebsd_committer 2010-09-05 21:21:21 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 7 dfilter service freebsd_committer 2010-09-05 21:21:28 UTC
pgollucci    2010-09-05 20:21:15 UTC

  FreeBSD ports repository

  Modified files:
    textproc/rubygem-htmlentities Makefile distinfo 
  Log:
  - Update to 4.2.1
  
  PR:             ports/150012
  Submitted by:   myself (pgollucci)
  Approved by:    markun@onohara.to (maintainer)
  Sponsored by:   RideCharge Inc. / TaxiMagic
  
  Revision  Changes    Path
  1.4       +1 -1      ports/textproc/rubygem-htmlentities/Makefile
  1.4       +3 -3      ports/textproc/rubygem-htmlentities/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"